shisa_cfg_default_systemfile(3)

NAME
shisa_cfg_default_systemfile - API function

SYNOPSIS
#include <shisa.h>

const char * shisa_cfg_default_systemfile(Shisa * dbh);

ARGUMENTS

Shisa * dbh
    Shisa library handle created by shisa().

DESCRIPTION
Fetches information on the installed configuration.

RETURN VALUE
Returns file name of the active system configuration.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>. GNU Shishi home page: http://www.gnu.org/software/shishi/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2002-2022 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.